@import url('https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Syne:wght@400..800&display=swap');


* {
    text-decoration: none;
    font-family: "Syne", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body::-webkit-scrollbar {
    width: 2px;
    background-color: #0C0C0C;
    display: none;
}

body::-webkit-scrollbar-thumb {
    background-color: white;
}

html,
body {
    width: 100%;
}

body {
    background-color: #0C0C0C;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow-x: hidden;
}


header {
    width: 100%;
    backdrop-filter: blur(5px);
    position: sticky;
    top: 0;
    z-index: 1000;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
}

.logo h1 {
    color: white;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}

ul {
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
}

ul li {
    color: rgb(168, 166, 166);
    font-size: 14px;
    font-weight: 500;
    cursor: pointer !important;
    transition: color 0.3s ease;

}

ul li a {
    text-decoration: none;
    color: #9aa0a6;
    font-family: "Montserrat";
    cursor: pointer !important;
}

nav ul a li {
    color: black;
    background-color: white;
    padding: 10px 19px;
    border-radius: 8px;
    transition: all 0.3s;
}

nav ul a li:hover {
    cursor: pointer !important;
    transform: scale(1.03);
}

nav ul a li:active {
    background-color: #ffffffc1;
}

main {
    width: 100%;
    height: 100%;
}

#sec1 {
    background-image: url(img/transBg.webp);
    background-size: contain;
    font-size: 3vw;
    width: 100%;
    height: 90vh;
    background-color: #0C0C0C;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-bottom: 40px;
}

#sec1 h1 span {
    color: #9b9797;
}

#empty-sec {
    width: 100%;
    height: 70%;
}

.loader {
    width: 25px;
    height: 25px;
    background: #353535;
    display: block;
    margin: 20px auto;
    position: relative;
    margin-left: 8px;
    box-sizing: border-box;
    animation: rotationBack 1s ease-in-out infinite reverse;
}

.loader::before {
    content: '';
    box-sizing: border-box;
    left: 0;
    top: 0;
    transform: rotate(45deg);
    position: absolute;
    width: 25px;
    height: 25px;
    background: #2e2e2e;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

.loader::after {
    content: '';
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    background: rgb(0, 0, 0);
    transform: translate(-50%, -50%);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}

@keyframes rotationBack {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

#btns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

#btns button:nth-child(2) {
    font-weight: 500;
}

#btns button {
    align-items: center;
    background-color: transparent;
    color: #fff;
    display: flex;
    font-size: 1rem;
    font-weight: 200;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase;
    outline: 0;
    border: 0;
    padding: 1rem;

}

#btns button a {
    text-decoration: none;
    color: white;
    font-family: "Montserrat";
    cursor: pointer !important;

}

#btns button:before {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 1px;
    margin-right: 10px;
    transition: all .42s cubic-bezier(.25, .8, .25, 1);
    width: 0;
}

#btns button:hover:before {
    cursor: pointer !important;
    background-color: #fff;
    width: 3rem;
}

#sec2 {
    width: 100%;
    background-image: url(img/noodle.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    position: relative;
}


#sec2 h1 {
    font-size: 3vw;
    font-weight: 750;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);
}

.myImgCont {
    background-color: #1e1e1e;
    width: 100%;
    color: white;
    padding: 40px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(rgba(30, 30, 30, 0.5), rgba(30, 30, 30, 0.5)),
        url(https://assets.iceable.com/img/noise-transparent.webp);
}

.myImgCont .left {
    width: 40%;
    font-size: 2vw;
}

.myImgCont .right {
    width: 400px;
    height: 400px;
    background-image: url(img/me.webp);
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    border: 6px solid #565656;
    border-radius: 30px;
}

.myImgCont h1 {
    text-align: center;
    margin: 20px;
}

.rl-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.rl-box h2 {
    color: #ffffff;

}

.rl-box p {
    color: gainsboro;
    font-size: 18px;
    font-family: "Montserrat";
    letter-spacing: -0.5px;
}

#abtBtn .button {
    margin-top: 20px;
    cursor: pointer !important;
    padding: 0.3em;
    font-size: 0.6em;
    width: 10em;
    color: rgb(39 241 166);
    aspect-ratio: 1/0.3;
    background: rgb(31 31 31);
    background-size: cover;
    background-blend-mode: overlay;
    border-radius: 0.5em;
    outline: 0.1em solid #6f6f6f;
    border: 0;
    box-shadow: 0 0 1em 1em rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
    position: relative;
    font-family: "Montserrat";

}

#abtBtn .button:hover {
    cursor: pointer !important;
    transform: scale(1.05);
    box-shadow: 0 0 0.7em 0.3em rgba(0, 0, 0, 0.1);
    background: linear-gradient(45deg, #212121, #252525);
    background: radial-gradient(circle at bottom,
            rgb(18 58 43) 10%,
            #212121 70%);
    outline: 0;
}

#sec3 {
    padding: 40px 0px;
}

#sec3 h1 {
    font-weight: 750;
    text-align: center;
    color: white;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);

    font-size: 3vw;

}

.skillCont {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px;
    justify-content: space-between;
}

.sCard {
    background: #0C0C0C;
    box-shadow: inset -15px -15px 14px #060606,
        inset 15px 15px 14px #181818;
    width: 30vw;
    height: 420px;
    overflow: hidden;
    color: white;
    text-align: center;
    padding: 40px;
    border-radius: 15px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.text {
    padding: 0px 30px;
    color: #717171;
    font-family: Host Grotesk;
}

.sCard h3 {
    margin: 12px 0px;
}


.sCard img {
    width: 90px;
}

#sec4 {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: #1e1e1e;
    padding: 40px;
    padding-bottom: 80px;
    height: 60vh;
    background: linear-gradient(rgb(20 20 20 / 50%), rgb(20 20 20 / 50%)), url(https://assets.iceable.com/img/noise-transparent.png);
}

#sec4 h1 {
    font-weight: 750;
    color: white;
    text-align: center;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);

    font-size: 3vw;
}

.lilCont {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 35px;
    margin-top: 30px;
}

.lilBox {
    width: 103px;
    height: 130px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #717171;
    text-align: center;
}

.lilBox img {
    max-width: 90px;
    max-height: 90px;
    transition: all 0.4s;
    filter: grayscale(0);
}

.lilBox img:hover {
    filter: grayscale(1);
}

.percentage-text {
    position: absolute;
    bottom: -10px;
    font-weight: 400;
    font-family: "Montserrat";

    color: #717171;
    font-size: 0.9em;
}

.m-top {
    margin-top: 25px;
}

.rounded {
    border-radius: 8px;
}

@media (max-width: 768px) {
    .lilBox {
        width: 80px;
        height: 110px;
    }

    .lilBox img {
        max-width: 70px;
        max-height: 70px;
    }

    .percentage-text {
        font-size: 0.8em;
    }
}


textarea::-webkit-scrollbar {
    width: 4px;
    background-color: #0C0C0C;
}

textarea::-webkit-scrollbar-thumb {
    background-color: white;
}

::-moz-selection {
    color: white;
    background: gray;
}

::selection {
    color: white;
    background: gray;
}

.logo {
    display: flex;
    align-items: center;
    color: white;
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
}

.logo h1 {
    margin: 0;
    font-size: 23px;
}

.loader {
    width: 25px;
    height: 25px;
    background: #353535;
    display: block;
    margin-left: 10px;
    box-sizing: border-box;
    animation: rotationBack 1s ease-in-out infinite reverse;
}

.loader::before {
    content: '';
    box-sizing: border-box;
    left: 0;
    top: 0;
    transform: rotate(45deg);
    position: absolute;
    width: 25px;
    height: 25px;
    background: #2e2e2e;
}

.loader::after {
    content: '';
    box-sizing: border-box;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    background: rgb(0, 0, 0);
    transform: translate(-50%, -50%);
}

@keyframes rotationBack {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

ul {
    list-style: none;
    display: flex;
    gap: 30px;
    align-items: center;
}

ul li {
    color: rgb(168, 166, 166);
    font-size: 14px;
    font-weight: 500;
    cursor: pointer !important;
    transition: color 0.3s ease;
}



.mobile-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background-color: #1a1a1a;
    transition: right 0.4s ease;
    z-index: 999;
    display: flex;
    flex-direction: column;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='32' height='32' fill='none' stroke='rgb(255 255 255 / 0.05)'%3e%3cpath d='M0 .5H31.5V32'/%3e%3c/svg%3e");

}

.mobile-menu ul {
    list-style: none;
}

.mobile-menu ul li {
    font-size: 18px;
    margin: 20px 0;
    color: rgb(168, 166, 166);
}


.hamburger-icon {
    display: none;
    font-size: 24px;
    cursor: pointer !important;
    color: white;
}

#sec5 {
    position: relative;
    background-color: #0C0C0C;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='32' height='32' fill='none' stroke='rgb(255 255 255 / 0.05)'%3e%3cpath d='M0 .5H31.5V32'/%3e%3c/svg%3e");
    padding: 40px;
}

#sec5 h1 {
    font-weight: 750;
    color: white;
    text-align: center;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);

    font-size: 3vw;
}

#hm {
    background: gainsboro;
    padding: 10px 19px;
    border-radius: 8px;
    transition: all 0.3s;
    color: black;
}

#hm a {
    color: black;
}

#hm:hover {
    cursor: pointer !important;
    transform: scale(1.04);
}

#hm:active {
    background-color: #cec9c9;
}

.pj-cont {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 30px;
    flex-wrap: wrap;
}

.project-card {
    width: 30%;
    margin-top: 30px;
    padding: 30px;
    border-radius: 20px;
    background: #0C0C0C;
    box-shadow: inset -15px -15px 14px #060606,
        inset 15px 15px 14px #181818;
    z-index: 1;
}

.project-card img {
    border-radius: 10px;
    width: 290px;
    transition: all 0.4s;
}

.project-card:hover img {
    transform: scale(1.05);
    filter: grayscale(0);
}

.project-description {
    color: #717171;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    font-family: host grotesk;
}

.project-img-cont {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    max-height: 165px;
}

.OnlyBtn {
    width: 8.3em;
    height: 2.6em;
    margin: 0.5em;
    border: none;
    border-radius: 2.625em;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #00e297;
    letter-spacing: -1px;
}

#liveImg {
    width: 25px;
}

.OnlyBtn:hover {
    cursor: pointer !important;
    color: black;
}

.OnlyBtn:hover #liveImg {
    cursor: pointer !important;
    filter: invert(0);
}

.OnlyBtn::after {
    content: "";
    background: lavender;
    position: absolute;
    z-index: -1;
    left: -20%;
    right: -20%;
    top: 0;
    bottom: 0;
    transform: skewX(-45deg) scale(0, 1);
    transition: all 0.5s;
}

.OnlyBtn:hover:after {
    cursor: pointer !important;
    transform: skewX(-45deg) scale(1, 1);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.capsule-section {
    margin-top: 20px;
}

.capsule {
    background-color: #121d2f; 
    color: #22cb8c;
    background-color: #123a2b;
    font-weight: 600;
    padding: 2px 8px;
    margin: 2px;
    border-radius: 30px;
    font-family: host grotesk;
    font-size: 13px;
}

.capsule:hover {
    color: #e7f0fd; 
    background-color: #00e297;
    color: #00442a;
}

.project-name {
    color: lavender;
    font-family: host grotesk;
    margin-top: 10px;
}

#footer {
    height: 40vh;
    background-color: black;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-image: url(img/footer.webp);
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 2px solid #393838a1;
}

.f-right h1 {
    color: lavender;
    font-size: 6vw;
    font-weight: 700;
    line-height: 1;
}

#footer h1 span {
    color: lightslategray;
}

.f-left {
    height: 100%;
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.f-left h1 {
    font-family: host grotesk;
    border-bottom: 1px solid silver;
    width: 20%;
    color: #e8e8e8;
}

.f-left h1 a {
    color: #e8e8e8;
}

.f-heading {
    font-size: 4vw;
    border-bottom: 2px solid white;
    margin-bottom: 30px;
    font-weight: 750;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);
}

.seeMore-cont {
    width: 100%;
    text-align: right;
}

#seeMore {
    color: #9aa0a6;
    text-decoration: none;
    margin: auto;
    width: 90%;
    font-size: 18px;
    font-weight: 500;
    border-radius: 5px;
    padding: 7px 13px;
}

#seeMore:hover {
    cursor: pointer !important;
    background-color: #00442abe;
}

#seeMore:active {
    background-color: #016a42be;
}

.outer {
    width: 300px;
    height: 250px;
    border-radius: 10px;
    padding: 1px;
    background: radial-gradient(circle 230px at 0% 0%, #ffffff, #0c0d0d);
    position: relative;
}

.dot {
    width: 5px;
    aspect-ratio: 1;
    position: absolute;
    background-color: #fff;
    box-shadow: 0 0 10px #ffffff;
    border-radius: 100px;
    z-index: 2;
    right: 10%;
    top: 10%;
    animation: moveDot 6s linear infinite;
}

@keyframes moveDot {

    0%,
    100% {
        top: 10%;
        right: 10%;
    }

    25% {
        top: 10%;
        right: calc(100% - 35px);
    }

    50% {
        top: calc(100% - 30px);
        right: calc(100% - 35px);
    }

    75% {
        top: calc(100% - 30px);
        right: 10%;
    }
}

.card {
    z-index: 1;
    width: 100%;
    height: 100%;
    border-radius: 9px;
    border: solid 1px #202222;
    background-size: 20px 20px;
    background: radial-gradient(circle 280px at 0% 0%, #444444, #0c0d0d);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    flex-direction: column;
    color: #fff;
}

.ray {
    width: 220px;
    height: 45px;
    border-radius: 100px;
    position: absolute;
    background-color: #c7c7c7;
    opacity: 0.4;
    box-shadow: 0 0 50px #fff;
    filter: blur(6px);
    transform-origin: 10%;
    top: 0%;
    left: 0;
    transform: rotate(40deg);
}

.card .text {
    font-weight: 900;
    font-size: 4rem;
    background: linear-gradient(45deg, #000000 4%, #fff, #000);
    background-clip: text;
    color: transparent;
}

.line {
    width: 100%;
    height: 1px;
    position: absolute;
    background-color: #2c2c2c;
}

.topl {
    top: 10%;
    background: linear-gradient(90deg, #888888 30%, #1d1f1f 70%);
}

.bottoml {
    bottom: 10%;
}

.leftl {
    left: 10%;
    width: 1px;
    height: 100%;
    background: linear-gradient(180deg, #747474 30%, #222424 70%);
}

.rightl {
    right: 10%;
    width: 1px;
    height: 100%;
}

#case-studies-sec {
    height: 80vh;
    background-color: #0C0C0C;
    padding: 40px;
    background-image: url(img/transBg.webp);
    background-size: contain;
    position: relative;
}

#coffee {
    filter: blur(4px);
    top: 5%;
    position: absolute;
    left: 2%;
    position: absolute;
    width: 170px;
    animation: floatEffect 5s ease-in-out infinite;
    transform-origin: center center;
}

#case-studies-sec h1 {
    font-weight: 750;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);
    color: white;
    text-align: center;
    font-size: 3vw;
}

.shine-card-cont {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 90%;
    width: 100%;
}

.c-txt {
    font-family: host grotesk;
}

#proj-abst {
    rotate: 35deg;
    filter: blur(3px);
    z-index: 0;
    position: absolute;
    top: 2%;
    left: 0%;
    width: 150px;
    animation: floatEffect 5s ease-in-out infinite;
    transform-origin: center center;
}

#proj-abst-2 {
    width: 150px;
    position: absolute;
    top: 38%;
    right: 0%;
    filter: blur(4px);
    rotate: 4deg;
    animation: floatEffect 5s ease-in-out infinite;
    transform-origin: center center;
}

#proj-abst-3 {
    filter: blur(3px);
    position: absolute;
    width: 150px;
    bottom: 1%;
    left: 0%;
    animation: floatEffect 5s ease-in-out infinite;
    transform-origin: center center;
}

.testimonial {
    background-color: #222;
    padding: 2rem;
    max-width: 320px;
    border-radius: 10px;
    box-shadow: 0 20px 30px -20px rgba(5, 5, 5, 0.24);


}

.bg-messi-minute {
    top: 0;
    left: 0;
    background-image: url('https://framerusercontent.com/images/rR6HYXBrMmX4cRpXfXUOvpvpB0.webp');
    opacity: 0.06;
    z-index: -1;
    border-radius: 0;
    pointer-events: none;
}


.header {
    display: flex;
    align-items: center;
    grid-gap: 1rem;
    gap: 1rem;
}

.header .image {
    height: 4rem;
    width: 4rem;
    border-radius: 9999px;
    object-fit: cover;
    background-color: royalblue;
}

.stars {
    display: flex;
    justify-content: center;
    grid-gap: 0.125rem;
    gap: 0.125rem;
    color: rgba(34, 197, 94, 1);
}

.stars svg {
    height: 1rem;
    width: 1rem;
}

.name {
    margin-top: 0.25rem;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 600;
    --tw-text-opacity: 1;
    color: #9aa0a6;
}

.message {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-top: 1rem;
    color: rgba(107, 114, 128, 1);
    font-family: host grotesk;
    text-align: left;
}

#sec6 {
    width: 100%;
    height: 90vh;
    padding: 40px;
    text-align: center;
    color: white;
    background: linear-gradient(rgb(14 13 13 / 50%), rgb(14 13 13 / 50%)), url(https://assets.iceable.com/img/noise-transparent.webp);
}

#sec6 h1 {
    font-weight: 750;
    mask-image: linear-gradient(115deg, #fff 59.32%, hsla(0, 0%, 100%, 0) 112.17%);

    font-size: 3vw;
}


#testimonials-cont {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.horror {
    position: absolute;
    width: 30%;
    top: 54%;
    left: 86%;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: 0.9;

}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 0.9;
    }
}

@keyframes float {

    0%,
    100% {
        transform: translate(-50%, -50%) translateY(0);
    }

    50% {
        transform: translate(-50%, -50%) translateY(-30px);
    }
}

#age {
    font-family: Montserrat;
    color: white !important;
    font-weight: 600;
}

.soc a {
    cursor: pointer !important;
}


@keyframes floatEffect {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0);
    }
}

@media screen and (max-width:600px) {

    .project-card:nth-child(3),
    .project-card:nth-child(5),
    .project-card:nth-child(7),
    .project-card:nth-child(9),
    .project-card:nth-child(10),
    .project-card:nth-child(11),
    .project-card:nth-child(13),
    .project-card:nth-child(14),
    .project-card:nth-child(15) {
        display: none;
    }

    .horror {
        position: absolute;
        width: 100%;
        top: 54%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 0;
        overflow: hidden;
    }

    #sec1 {
        height: 90vh;
    }

    #sec2 h1,
    #sec3 h1,
    #sec4 h1,
    #case-studies-sec h1,
    #sec5 h1,
    #sec6 h1 {
        font-size: 8vw;
    }

    .name {
        white-space: nowrap;
    }

    #sec4 {
        height: 100%;
    }

    .myImgCont {
        height: 100%;
    }

    #sec5{
        display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    }

    .none {
        display: none;
    }

    nav {
        padding: 0px 15px;
    }

    #sec1 h1 {
        font-size: 4vh;
    }

    #btns button {
        font-size: 11px;
    }

    .rl-box {
        flex-direction: column;
    }

    .rl-box p {
        font-size: 14px;
    }

    .rl-box h2 {
        margin-top: 20px;
        font-size: 25px;
        mask-image: linear-gradient(115deg, #fff 49.32%, hsla(0, 0%, 100%, 0) 93.17%);
        margin-bottom: 10px;
    }

    .rl-box .left {
        width: 100%;
    }

    .myImgCont {
        padding: 15px;
    }

    .myImgCont .right {
        background-position: 40% 29%;
        width: 300px;
        height: 300px;
        background-size: cover;
    }

    .myImgCont h1 {
        margin-bottom: 0;
    }

    #abtBtn {
        margin-bottom: 20px;
    }

    #abtBtn .button {
        font-size: 1.8em;
    }

    #sec3 {
        padding: 15px 5px;
    }

    .skillCont {
        flex-direction: column;
    }

    .sCard {
        width: 100%;
        height: 100%;
    }

    .sCard img {
        width: 80px;
    }

    .text {
        font-size: 13px;
        padding: 0;
    }

    .lilCont {
        flex-wrap: wrap;
    }

    .lilBox img {
        width: 75px;
    }


    .hamburger-icon {
        display: block;
    }

    nav ul {
        display: none;
    }

    ul {
        flex-direction: column;
        height: 60vh;
    }

    .mobile-menu {
        justify-content: center;
        height: 101%;
    }

    .mobile-menu ul li {
        font-size: 30px;
        margin: 10px 0;
        color: rgb(168, 166, 166);
        width: 80%;
    }

    ul li a {
        text-decoration: none;
        color: #9aa0a6;
        cursor: pointer !important;
        width: 100%;
        display: flex;
        text-align: left;
        font-weight: 750;
        font-size: 30px;
        font-family: syne;
    }

    .pj-cont {
        justify-content: center !important;
        flex-direction: column;
        align-items: center;
    }

    .project-card {
        width: fit-content;
    }

    #hireme {
        background: gainsboro;
        padding: 10px 19px;
        border-radius: 8px;
        transition: all 0.3s;
        color: black;
    }

    #hireme a {
        color: black;
    }

    #sec3 {
        padding-top: 45px;
    } */

    #sec5 {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    #footer {
        padding: 20px;
    }

    .f-left {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .f-left h1 {
        width: 70%;
    }

    .f-heading {
        font-size: 6vw;
    }

    .shine-card-cont {
        flex-direction: column;
        gap: 30px;
        margin-top: 40px;
    }

    #case-studies-sec {
        height: 100% !important;
    }

    .mobile-menu ul {
        list-style: none;
        display: flex;
        justify-content: center;
        gap: 15px;
    }


    #testimonials-cont {
        flex-direction: column;
        margin-top: 40px;
    }

    #sec6 {
        height: 100% !important;
    }
}

@media screen and (min-width:1700px) {
    nav {
        width: 75%;
        margin: auto;
    }

    .rl-box {
        width: 85%;
        margin: auto;
    }

    .sCard {
        width: 23%;
    }

    .skillCont {
        justify-content: center;
        gap: 40px;
    }

    .shine-card-cont {
        gap: 50px !important;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        height: 90%;
        width: 100%;
    }

    #coffee {
        filter: blur(4px);
        top: 13%;
        position: absolute;
        width: 150px;
        left: 18%;
        position: absolute;
        width: 180px;
    }

    #pj-cont {
        width: 60%;
        margin: auto;
    }

    #proj-abst {
        rotate: 35deg;
        filter: blur(3px);
        z-index: 0;
        position: absolute;
        top: 2%;
        left: 17%;
    }

    #proj-abst-2 {
        width: 190px;
        position: absolute;
        top: 37%;
        right: 17%;
        filter: blur(4px);
    }

    #proj-abst-3 {
        filter: blur(3px);
        position: absolute;
        width: 180px;
        bottom: 0%;
        left: 17%;
    }

    .seeMore-cont {
        margin: auto;
        width: 75%;
        text-align: right;
    }

    #sec4 {
        height: 40vh;
    }
}

@media screen and (min-width:2000px) {
    .sCard {
        width: 21%;
    }

    .skillCont {
        justify-content: center;
        gap: 40px;
    }
}
